body {
       background-color: #00CC99;
       background-repeat: no-repeat;
}

table {
	margin-left: auto;
	margin-right: auto;
}

td { text-align: left;       background-repeat: no-repeat;}
div { text-align: left;}
div.text { font-size: 1.7em;
           font-weight : bold; }

a img { border-style: none; }

h6 { color: #00CC99; }
